Page MenuHomePhabricator

create https://www.virtualbox.org Whonix account
Closed, WontfixPublic

Details

Impact
Normal

Event Timeline

Patrick triaged this task as Normal priority.Sep 14 2018, 3:11 PM
Patrick created this task.

Oracle blocking Tor Connections:

The page you are trying to access has been blocked.
We apologize for any inconvenience this may have caused.
To speak with an Oracle sales representative: 1.800.ORACLE1.
To contact Oracle Corporate Headquarters from anywhere in the world: 1.650.506.7000.
To get technical support in the United States: 1.800.633.0738.

TNTBOMBOM changed the task status from Open to Review.Sep 16 2018, 3:51 PM
TNTBOMBOM closed this task as Wontfix.Sep 18 2018, 8:01 AM